Intrebari Frecvente: Romana > Scripturi / Programe
Cum pot sa verific daca un script care este disponibil pe internet este nesigur ?
Adaugat de Zoltan Egresi on 05 Nov 2008 03:58 PM

Utilizarea in cadrul contului Dvs. a scripturilor nesigure (vulnerabilitati neacoperite) este foarte periculoasa. Aceasta implica riscul suspendarii contului sau utilizarii lui de catre un tert care poate sa-l compromita total, sa cauzeze pierderi de date sau suspendarea/anularea contului (daca este utilizat pentru warez, spam, etc). De aceea, este foarte important ca scripturile utilizate sa fie sigure si in cea mai recenta versiune.

O metoda buna de determinare a securitatii unui script este introducerea lui in www.google.com alaturi de cuvantul "exploit", rezultand de aici toate subiectele legate de securitate pentru acest script. De exemplu, rezultatele cautarii pentru PHP-Nuke pot fi vazute aici.

(262 vote(s))
Helpful
Not helpful

Comentarii (0)
Adauga un comentariu nou
 
 
Nume Complet:
Email:
Comentarii:
Verificarea CAPTCHA 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).